<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'lv', version '2.8'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['activate'] = 'Atļaut piekļuvi';
$string['activatesuccess'] = 'Piekļuve žetoniem veiksmīgi iespējota.';
$string['addbadgecriteria'] = 'Pievienot žetona kritēriju';
$string['addcourse'] = 'Pievienot kursus';
$string['addcourse_help'] = 'Atlasiet visus kursus, kas jāpievieno šai žetonu prasībai. Turiet nospiestu taustiņu CTRL, lai atlasītu vairākus vienumus.';
$string['addcriteria'] = 'Pievienot kritēriju';
$string['addcriteriatext'] = 'Lai sāktu pievienot nosacījumus, izvēlieties vienu no opcijām nolaižamajā izvēlnē.';
$string['addtobackpack'] = 'Pievienot žetonsomai';
$string['adminonly'] = 'Šai lapai var piekļūt tikai vietnes administrators.';
$string['after'] = 'pēc izsniegšanas datuma.';
$string['aggregationmethod'] = 'Apkopošanas metode';
$string['all'] = 'Visi';
$string['allmethod'] = 'Visi izvēlētie nosacījumi ir izpildīti';
$string['allmethodactivity'] = 'Visas izvēlētās aktivitātes ir izpildītas';
$string['allmethodcourseset'] = 'Visi izvēlētie kursi ir pabeigti';
$string['allmethodmanual'] = 'Visas norādītās lomas piešķir žetonu';
$string['allmethodprofile'] = 'Visi norādītie profila lauki ir aizpildīti';
$string['allowcoursebadges'] = 'Atļaut kursa žetonus';
$string['allowcoursebadges_desc'] = 'Atļaut veidot un piešķirt žetonus kursa kontekstā.';
$string['allowexternalbackpack'] = 'Iespējot pieslēgumus ārējām žetonsomām';
$string['any'] = 'Jebkāds';
$string['anymethod'] = 'Jebkāds no izvēlētajiem nosacījumiem ir izpildīts';
$string['anymethodactivity'] = 'Jebkāda no izvēlētajām aktivitātēm ir izpildīta';
$string['anymethodcourseset'] = 'Jebkāds no izvēlētajiem kursiem ir pabeigts';
$string['anymethodmanual'] = 'Jebkāda no norādītajām lomām piešķir žetonu';
$string['anymethodprofile'] = 'Jebkāds no norādītajiem profila laukiem ir aizpildīts';
$string['archivebadge'] = 'Vai vēlaties izdzēst žetonu \'{$a}\', bet paturēt citus piešķirtos žetonus?';
$string['archiveconfirm'] = 'Izdzēst un paturēt citus piešķirtos žetonus';
$string['archivehelp'] = '<p>Šī opcija nozīmē, ka žetons tiks atzīmēts kā “atvaļināts” un vairs netiks rādīts žetonu sarakstā. Lietotāji vairs nevarēs nopelnīt šo žetons, taču esošie žetona saņēmēji joprojām varēs parādīt šo žetonu savā profila lapā un ievietot to savās ārējās mugursomās.</p>
<p>Ja vēlaties, lai jūsu lietotāji saglabātu piekļuvi nopelnītajiem žetoniem, ir svarīgi atlasīt šo opciju, nevis pilnībā dzēst žetonus.</p>';
$string['attachment'] = 'Pievienot žetonu ziņai';
$string['award'] = 'Piešķirt žetonu';
$string['awardedtoyou'] = 'Man piešķirtie';
$string['awardoncron'] = 'Piekļuve žetoniem tika veiksmīgi iespējota. Pārāk daudz lietotāju var uzreiz nopelnīt šo žetonu. Lai nodrošinātu vietnes veiktspēju, šīs darbības apstrāde prasīs kādu laiku.';
$string['awards'] = 'Saņēmēji';
$string['backpackavailability'] = 'Ārēja žetona pārbaude';
$string['backpackconnection'] = 'Žetonsomas pieslēgums';
$string['backpackdetails'] = 'Žetonsomu iestatījumi';
$string['backpackemail'] = 'E-pasta adrese';
$string['backpackimport'] = 'Žetona importa iestatījumi';
$string['badgedetails'] = 'Žetona detaļas';
$string['badgeimage'] = 'Attēls';
$string['badgeprivacysetting'] = 'Žetona privātuma iestatījumi';
$string['badgeprivacysetting_str'] = 'Automātiski parādīt man piešķirtos žetonus manā profila lapā';
$string['badgesdisabled'] = 'Šajā vietnē žetoni nav iespējoti.';
$string['badgesearned'] = 'Piešķirto žetonu skaits: {$a}';
$string['badgesettings'] = 'Žetonu iestatījumi';
$string['badgestatus_0'] = 'Nav pieejami lietotājiem';
$string['badgestatus_1'] = 'Pieejami lietotājiem';
$string['badgestatus_2'] = 'Nav pieejami lietotājiem';
$string['badgestatus_3'] = 'Pieejami lietotājiem';
$string['badgestatus_4'] = 'Arhivēti';
$string['badgestoearn'] = 'Pieejamo žetonu skaits: {$a}';
$string['badgesview'] = 'Kursa žetoni';
$string['badgeurl'] = 'Saite uz piešķirto žetonu';
$string['bawards'] = 'Saņēmēji ({$a})';
$string['bcriteria'] = 'Nosacījumi';
$string['bdetails'] = 'Rediģēt detaļas';
$string['bmessage'] = 'Ziņa';
$string['boverview'] = 'Pārskats';
$string['bydate'] = 'izpildīt līdz';
$string['clearsettings'] = 'Attīrīt iestatījumus';
$string['completioninfo'] = 'Šis žetons tika piešķirts par šādu izpildi:';
$string['completionnotenabled'] = 'Kursa pabeigšana šim kursam nav iespējota, tāpēc to nevar iekļaut žetona kritērijos. Kursa iestatījumos var iespējot kursa pabeigšanu.';
$string['configenablebadges'] = 'Iespējojiet, ja ir nepieciešams veidot žetonus un piešķirt tos vietnes lietotājiem.';
$string['configuremessage'] = 'Žetona ziņa';
$string['connect'] = 'Pieslēgt';
$string['connected'] = 'Pieslēgts';
$string['connecting'] = 'Pieslēdz...';
$string['contact'] = 'Kontakts';
$string['contact_help'] = 'E-pasta adrese, kas saistīta ar žetona izsniedzēju.';
$string['copyof'] = '{$a} kopija';
$string['coursebadges'] = 'Žetoni';
$string['coursebadgesdisabled'] = 'Kursa žetoni šajā vietnē nav iespējoti.';
$string['coursecompletion'] = 'Lietotājām jāpabeidz šis kurss.';
$string['create'] = 'Jauns žetons';
$string['createbutton'] = 'Izveidot žetonu';
$string['creatorbody'] = '<p>{$a->user} ir izpildījis visus žetona nosacījumus un saņem žetonu. Piešķirto žetonu var apskatīt {$a->link} </p>';
$string['creatorsubject'] = 'Tiek piešķirts žetons \'{$a}\'!';
$string['criteria_0'] = 'Šis žetons tiek piešķirts, kad...';
$string['criteria_1'] = 'Aktivitāšu izpilde';
$string['criteria_1_help'] = 'Ļauj lietotājiem piešķirt žetonu, pamatojoties uz aktivitāšu kopas pabeigšanu kursa ietvaros.';
$string['criteria_2'] = 'Manuāli piešķir noteikta loma';
$string['criteria_2_help'] = 'Ļauj manuāli piešķirt žetonu lietotājiem, kuriem ir noteikta loma vietnē vai kursā.';
$string['criteria_3'] = 'Sociālā līdzdalība';
$string['criteria_3_help'] = 'Sociāls';
$string['criteria_4'] = 'Kursa pabeigšana';
$string['criteria_4_help'] = 'Ļauj piešķirt žetonu lietotājiem, kuri ir pabeiguši kursu. Šim kritērijam var būt papildu parametri, piemēram, minimālā atzīme un kursa pabeigšanas datums.';
$string['criteria_5'] = 'Pabeigt kursu komplektu';
$string['criteria_5_help'] = 'Ļauj piešķirt žetonu lietotājiem, kuri ir pabeiguši kursu kopu. Katram kursam var būt papildu parametri, piemēram, minimālā atzīme un kursa pabeigšanas datums.';
$string['criteria_6'] = 'Profila izpilde';
$string['criteria_6_help'] = 'Ļauj piešķirt žetonu lietotājiem par noteiktu lauku aizpildīšanu savā profilā. Varat izvēlēties no noklusējuma un pielāgotajiem profila laukiem, kas ir pieejami lietotājiem.';
$string['criteria_descr'] = 'Lietotājiem tiks piešķirts šis žetons, kad tiks izpildīti šādi nosacījumi:';
$string['criteria_descr_0'] = 'Lietotājiem tiks piešķirts šis žetons, kad viņi izpildīs <strong>{$a}</strong> no norādītajiem nosacījumiem.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> no šiem nosacījumiem ir izpildīti:';
$string['criteria_descr_2'] = 'Šis žetons ir jāpiešķir lietotājiem, kuriem ir <strong>{$a}</strong> no tālāk norādītajām lomām:';
$string['criteria_descr_4'] = 'Lietotājiem ir jāpabeidz kurss';
$string['criteria_descr_5'] = 'Jāpabeidz <strong>{$a}</strong> no šiem kursiem:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> no šiem profila laukiem ir jābūt aizpildītiem:';
$string['criteria_descr_bydate'] = 'autors: <em>{$a}</em>';
$string['criteria_descr_grade'] = 'ar minimālo vērtējumu <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short1'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short2'] = 'Piešķīra <strong>{$a}</strong> no:';
$string['criteria_descr_short4'] = 'Pabeigt kursu';
$string['criteria_descr_short5'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short6'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_single_1'] = 'Šai aktivitātei ir jābūt izpildītai:';
$string['criteria_descr_single_2'] = 'Šis žetons ir jāpiešķir lietotājam ar šādu lomu:';
$string['criteria_descr_single_4'] = 'Lietotājiem ir jāpabeidz kurss';
$string['criteria_descr_single_5'] = 'Ir jāpabeidz šis kurss:';
$string['criteria_descr_single_6'] = 'Jāaizpilda šādi lietotāja profila lauki:';
$string['criteria_descr_single_short1'] = 'Izpildīt:';
$string['criteria_descr_single_short2'] = 'Piešķīra:';
$string['criteria_descr_single_short4'] = 'Pabeigt kursu';
$string['criteria_descr_single_short5'] = 'Izpildīt:';
$string['criteria_descr_single_short6'] = 'Izpildīt:';
$string['criteriacreated'] = 'Žetona nosacījumi veiksmīgi izveidoti';
$string['criteriadeleted'] = 'Žetona nosacījumi veiksmīgi izdzēsti';
$string['criteriasummary'] = 'Nosacījumu kopsavilkums';
$string['criteriaupdated'] = 'Žetona nosacījumi veiksmīgi atjaunināti';
$string['currentimage'] = 'Esošais attēls';
$string['currentstatus'] = 'Esošais statuss:';
$string['dateawarded'] = 'Izsniegšanas datums';
$string['dateearned'] = 'Datums: {$a}';
$string['day'] = 'Diena(s)';
$string['deactivate'] = 'Aizliegt piekļuvi';
$string['deactivatesuccess'] = 'Piekļuve žetoniem veiksmīgi aizliegta.';
$string['defaultissuercontact'] = 'Noklusētā žetona izsniedzēja kontaktu detaļas';
$string['defaultissuercontact_desc'] = 'Ar žetona izsniedzēju saistītā e-pasta adrese.';
$string['defaultissuername'] = 'Noklusētā žetona izsniedzēja vārds';
$string['defaultissuername_desc'] = 'Izsniedzēja aģenta vai organizācijas nosaukums.';
$string['delbadge'] = 'Vai vēlaties izdzēst žetonu \'{$a}\' un noņemt visus šos piešķirtos žetonus?';
$string['delconfirm'] = 'Izdzēst un noņemt visus šos piešķirtos žetonus';
$string['delcritconfirm'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo nosacījumu?';
$string['deletehelp'] = '<p>Pilnīga žetona dzēšana nozīmē, ka visa tā informācija un kritēriju ieraksti tiks neatgriezeniski noņemti. Lietotāji, kuri ir nopelnījuši šo žetonu, vairs nevarēs tam piekļūt un parādīt to savās profila lapās.</p>
<p>Piezīme. Lietotājiem, kuri ir nopelnījuši šo žetonu un jau to ir pielikuši pie ārējās mugursomas, šis žetons joprojām būs ārējā mugursomā. Tomēr viņi nevarēs piekļūt kritērijiem un pierādījumu lapām, kas novirza atpakaļ uz šo vietni.</p>';
$string['delparamconfirm'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo parametru?';
$string['description'] = 'Apraksts';
$string['disconnect'] = 'Atslēgt';
$string['donotaward'] = 'Pašlaik šis žetons nav aktīvs, tāpēc to nevar piešķirt lietotājiem. Ja vēlaties piešķirt šo žetonu, lūdzu, aktivizējiet tā statusu.';
$string['editsettings'] = 'Rediģēt iestatījumus';
$string['enablebadges'] = 'Iespējot žetonus';
$string['error:backpackdatainvalid'] = 'Datu atgriešana no žetonsomas bija nederīga.';
$string['error:badjson'] = 'No pieslēgšanās mēģinājuma tika saņemti nederīgi dati.';
$string['error:cannotact'] = 'Nevar aktivēt žetonu.';
$string['error:cannotawardbadge'] = 'Nevar piešķirt žetonu lietotājam.';
$string['error:clone'] = 'Nevar klonēt žetonu.';
$string['error:duplicatename'] = 'Žetons ar šādu nosaukumu sistēmā jau eksistē.';
$string['error:externalbadgedoesntexist'] = 'Žetons nav atrasts';
$string['error:guestuseraccess'] = 'Jūs pašlaik izmantojat viesu piekļuvi. Lai skatītu žetonus, jums nepieciešam pieteikties ar savu lietotāja kontu.';
$string['error:invalidbadgeurl'] = 'Nederīgs žetona izsniedzēja URL formāts.';
$string['error:invalidcriteriatype'] = 'Nederīgs nosacījuma veids.';
$string['error:invalidexpiredate'] = 'Termiņa beigu datumam jābūt nākotnē.';
$string['error:invalidexpireperiod'] = 'Beigu periods nevar būt negatīvs vai vienāds ar 0.';
$string['error:noactivities'] = 'Šajā kursā nav nevienas aktivitātes ar iespējotiem pabeigšanas kritērijiem.';
$string['error:nocourses'] = 'Kursu pabeigšana nav iespējota nevienā no šīs vietnes kursiem, tāpēc to nevar parādīt. Kursu pabeigšanu var aktivizēt kursu iestatījumos.';
$string['error:nopermissiontoview'] = 'Jums nav atļauts apskatīt žetona saņēmējus';
$string['error:nosuchbadge'] = 'Žetons ar id {$a} neeksistē.';
$string['error:nosuchcourse'] = 'Brīdinājums: Šis kurss vairs nav pieejams.';
$string['error:nosuchfield'] = 'Brīdinājums: Šis profila lauks vairs nav pieejams.';
$string['error:nosuchmod'] = 'Brīdinājums: Šī aktivitāte vairs nav pieejama.';
$string['error:nosuchrole'] = 'Brīdinājums: Šī loma vairs nav pieejama.';
$string['error:notifycoursedate'] = 'Brīdinājums: Žetoni, kas saistīti ar kursu un aktivitāšu izpildi, netiks izsniegti pirms kursa sākuma datuma.';
$string['error:parameter'] = 'Brīdinājums: Jānorāda vismaz viens parametrs, lai nodrošinātu korektu žetonu piešķiršanas procesa izpildi.';
$string['error:requesterror'] = 'Savienojuma pieprasījums neizdevās (kļūdas kods {$a}).';
$string['error:requesttimeout'] = 'Savienojuma pieprasījuma noildze iestājās, pirms to varēja pabeigt.';
$string['error:save'] = 'Nevar saglabāt žetonu.';
$string['error:userdeleted'] = '{$a->user} (Šis lietotājs vairs neeksistē vietnē {$a->site})';
$string['evidence'] = 'Pierādījums';
$string['existingrecipients'] = 'Esošie žetona saņēmēji';
$string['expired'] = 'Beidzies';
$string['expiredate'] = 'Žetons beidzas {$a}.';
$string['expireddate'] = 'Žetons beidzās {$a}.';
$string['expireperiod'] = 'Žetons beidzas {$a} dienu(as) pēc piešķiršanas.';
$string['expireperiodh'] = 'Žetons beidzas {$a} stundu(as) pēc piešķiršanas.';
$string['expireperiodm'] = 'Žetons beidzas {$a} minūti(es) pēc piešķiršanas.';
$string['expireperiods'] = 'Žetons beidzas {$a} sekundi(es) pēc piešķiršanas.';
$string['expirydate'] = 'Beigu datums';
$string['expirydate_help'] = 'Pēc izvēles žetona derīguma termiņš var beigties noteiktā datumā, vai arī datumu var aprēķināt, pamatojoties uz datumu, kad žetons tika izsniegts lietotājam.';
$string['externalbadges'] = 'Mani žetoni no citām tīmekļa vietnēm';
$string['externalbadges_help'] = 'Šajā apgabalā ir redzami ārējās žetonsomas žetoni.';
$string['externalbadgesp'] = 'Žetoni no citām tīmekļa vietnēm:';
$string['externalconnectto'] = 'Lai parādītu ārējus žetonus, jums nepieciešams <a href="{$a}">pieslēgties žetonsomai</a>.';
$string['fixed'] = 'Fiksēts datums';
$string['hidden'] = 'Paslēpts';
$string['hiddenbadge'] = 'Diemžēl, žetona īpašnieks nav publiskojis šo informāciju.';
$string['issuancedetails'] = 'Žetona beigas';
$string['issuedbadge'] = 'Piešķirtā žetona infromācija';
$string['issuerdetails'] = 'Piešķīrēja detaļas';
$string['issuername'] = 'Piešķīrēja nosaukums';
$string['issuername_help'] = 'Piešķīrēja aģenta vai organizācijas nosaukums.';
$string['issuerurl'] = 'Piešķirēja URL';
$string['localbadges'] = 'Mani žetoni no {$a} tīmekļa vietnes';
$string['localbadgesh'] = 'Mani žetoni no šīs tīmekļa vietnes';
$string['localbadgesp'] = 'Žetoni no {$a}:';
$string['localconnectto'] = 'Lai dalītos ar šiem žetoniem ārpus šīs vietnes, jums nepieciešams <a href="{$a}">pieslēgties žetonsomai</a>.';
$string['makeprivate'] = 'Padarīt privātu';
$string['makepublic'] = 'Padarīt publisku';
$string['managebadges'] = 'Pārvaldīt žetonus';
$string['message'] = 'Ziņas teksts';
$string['messagesubject'] = 'Apsveicam! Jums piešķirts žetons!';
$string['method'] = 'Šis nosacījums ir izpildīts, kad...';
$string['mingrade'] = 'Nepieciešams minimālais vērtējums';
$string['month'] = 'Mēnesis(ši)';
$string['mybackpack'] = 'Manas žetonsomas iestatījumi';
$string['mybadges'] = 'Mani žetoni';
$string['never'] = 'Nekad';
$string['newbadge'] = 'Pievienot jaunu žetonu';
$string['newimage'] = 'Jauns attēls';
$string['noawards'] = 'Šis žetons vēl nav piešķirts.';
$string['nobadges'] = 'Nav pieejamu žetonu.';
$string['nocriteria'] = 'Šim žetonam vēl nav izveidoti piešķiršanas nosacījumi.';
$string['noexpiry'] = 'Šim žetonam nav beigu datums.';
$string['notconnected'] = 'Nav pieslēgts';
$string['nothingtoadd'] = 'Nav nosacījumu, ko varētu pievienot.';
$string['notification'] = 'Apziņot žetona izveidotāju';
$string['notifydaily'] = 'Ik dienu';
$string['notifyevery'] = 'Katru reizi';
$string['notifymonthly'] = 'Ik mēnesi';
$string['notifyweekly'] = 'Ik nedēļu';
$string['numawards'] = 'Šis žetons ir piešķirts <a href="{$a->link}">{$a->count}</a> lietotājam(iem).';
$string['numawardstat'] = 'Šis žetons ir piešķirts {$a} lietotājam(iem).';
$string['overallcrit'] = 'no izvēlētajiem nosacījumiem ir izpildīti.';
$string['personaconnection'] = 'Pieslēdzieties ar savu e-pastu';
$string['potentialrecipients'] = 'Potenciālie žetonu saņēmēji';
$string['recipientdetails'] = 'Saņēmēju detaļas';
$string['recipientidentificationproblem'] = 'Šī žetona saņēmēju nevar atrast starp esošajiem lietotājiem.';
$string['recipients'] = 'Žetona saņēmēji';
$string['relative'] = 'Relatīvs datums';
$string['reviewbadge'] = 'Izmaiņas žetona piekļuves nosacījumos';
$string['reviewconfirm'] = '<p>Tādējādi jūsu žetons būs redzams lietotājiem un lietotāji varēs to sākt saņemt.</p>

<p>Iespējams, daži lietotāji jau atbilst šī žetona  kritērijiem, un viņiem šis žetons tiks izsniegts tūlīt pēc tā iespējošanas.</p>

<p>Kad žetons tiks izsniegts, tas tiks <strong>bloķēts</strong> — noteiktus iestatījumus, tostarp kritērijus un derīguma termiņa iestatījumus, vairs nevar mainīt.</p>

<p>Vai tiešām vēlaties iespējot piekļuvi žetonam “{$a}”?</p>';
$string['save'] = 'Saglabāt';
$string['searchname'] = 'Meklēt pēc nosaukuma';
$string['selecting'] = 'Ar izvēlētajiem žetoniem...';
$string['setup'] = 'Izveidot savienojumu';
$string['signinwithyouremail'] = 'Pieslēdzieties ar savu e-pastu';
$string['sitebadges'] = 'Vietnes žetoni';
$string['status'] = 'Žetona statuss';
$string['statusmessage_0'] = 'Šis žetons šobrīd nav pieejams lietotājiem. Iespējojiet piekļuvi, lai ļautu lietotājiem saņemt šo žetonu.';
$string['statusmessage_1'] = 'Šis žetons šobrīd ir pieejams lietotājiem. Atspējojiet piekļuvi, lai veiktu jebkādas izmaiņas.';
$string['statusmessage_2'] = 'Šis žetons šobrīd nav pieejams lietotājiem un tā nosacījumi ir slēgti. Iespējojiet piekļuvi, lai ļautu lietotājiem saņemt šo žetonu.';
$string['statusmessage_3'] = 'Šis žetons šobrīd ir pieejams lietotājiem un tā nosacījumi ir slēgti.';
$string['statusmessage_4'] = 'Šis žetons šobrīd ir arhivēts.';
$string['subject'] = 'Ziņas tēma';
$string['variablesubstitution'] = 'Mainīgo aizstāšana ziņās.';
$string['viewbadge'] = 'Skatīt piešķirtos žetonus';
$string['visible'] = 'Redzams';
$string['warnexpired'] = '(Šim žetonam beidzies derīgums!)';
$string['year'] = 'Gads(i)';
