<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'lv', version '2.8'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Vidējais vērtējums';
$string['aggregatecount'] = 'Vērtējumu skaits';
$string['aggregatemax'] = 'Maksimālais novērtējums';
$string['aggregatemin'] = 'Minimālais novērtējums';
$string['aggregatenone'] = 'Nav vērtējumu';
$string['aggregatesum'] = 'Vērtējumu summa';
$string['aggregatetype'] = 'Apkopojumu veids';
$string['aggregatetype_help'] = 'Kopsavilkuma tips nosaka, kā novērtējumi tiek apvienoti, veidojot gala vērtējumu vērtējumu grāmatā.

* Novērtējumu vidējais rādītājs - visu vērtējumu vidējais lielums
* Novērtējumu skaits - Novērtēto vienumu skaits kļūst par gala vērtējumu. Ņemiet vērā, ka kopsumma nedrīkst pārsniegt aktivitātes maksimālo vērtējumu.
* Maksimums - augstākais novērtējums kļūst par gala vērtējumu
* Minimālais - mazākais novērtējums kļūst par gala vērtējumu
* Summa - visi novērtējumi tiek saskaitīti kopā. Ņemiet vērā, ka kopsumma nedrīkst pārsniegt aktivitātes maksimālo vērtējumu.

Ja ir atzīmēta opcija “Bez novērtējumiem”, aktivitāte neparādīsies vērtējumu grāmatā.';
$string['allowratings'] = 'Atļaut vienumu novērtējumu?';
$string['allratingsforitem'] = 'Visi iesniegtie vērtējumi';
$string['capabilitychecknotavailable'] = 'Lūdzu pārbaudiet un apstipriniet, ka jums nav nesaglabātu darbu.';
$string['couldnotdeleteratings'] = 'Diemžēl to nevar izdzēst, jo cilvēki to jau ir novērtējuši';
$string['norate'] = 'Vienumu novērtēšana nav atļauta';
$string['noratings'] = 'Nav iesniegtu vērtējumu';
$string['noviewanyrate'] = 'Rezultātus var apskatīt tikai jūsu izveidotajiem vienumiem';
$string['noviewrate'] = 'Jums nav spēju attēlot vienumu novērtējumus';
$string['rate'] = 'Novērtēt';
$string['ratepermissiondenied'] = 'Jums nav piekļuvju novērtēt šo vienumu';
$string['rating'] = 'Vērtējums';
$string['ratinginvalid'] = 'Nederīgs vērtējums';
$string['ratings'] = 'Vērtējumi';
$string['ratingtime'] = 'Ierobežot vērtējumus vienumiem no šī datumu apgabala:';
$string['rolewarning'] = 'Lomas ar vērtēšanas tiesībām';
$string['scaleselectionrequired'] = 'Izvēloties novērtējumu apkopojuma veidu, jums jāizvēlas arī izmantot skalu vai iestatīt maksimālo punktu skaitu.';
