<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lv', version '2.8'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pievienot jaunu nodaļu';
$string['book:addinstance'] = 'Pievienot jaunu grāmatu';
$string['book:edit'] = 'Rediģēt grāmatas nodaļas';
$string['book:read'] = 'Lasīt grāmatu';
$string['book:viewhiddenchapters'] = 'Skatīt slēptās grāmatas nodaļas';
$string['chapters'] = 'Nodaļas';
$string['chaptertitle'] = 'Nodaļas nosaukums';
$string['confchapterdelete'] = 'Vai jūs tiešām vēlaties izdzēst šo nodaļu?';
$string['confchapterdeleteall'] = 'Vai jūs tiešām vēlaties izdzēst šo nodaļu un visas tās apakšnodaļas?';
$string['content'] = 'Saturs';
$string['customtitles'] = 'Pielāgotie virsraksti';
$string['customtitles_help'] = 'Normāli nodaļas virsraksts tiek parādīts satura rādītājā UN kā virsraksts virs satura.

Ja ir iezīmēta pielāgoto virsrakstu izvēles rūtiņa, nodaļas virsraksts NETIEK parādīts kā virsraksts virs satura. Savādāks virsraksts (iespējams, garāks nekā nodaļas virsraksts) var tikt ierakstīts kā teksta sastāvdaļa.';
$string['editingchapter'] = 'Nodaļas rediģēšana';
$string['errorchapter'] = 'Kļūda, nolasot grāmatas nodaļu.';
$string['eventchaptercreated'] = 'Nodaļa izveidota';
$string['eventchapterdeleted'] = 'Nodaļa izdzēsta';
$string['eventchapterupdated'] = 'Nodaļa atjaunināta';
$string['eventchapterviewed'] = 'Nodaļa apskatīta';
$string['modulename'] = 'Grāmata';
$string['modulename_help'] = 'Grāmatas modulis ļauj studentam izveidot vairāku lappušu resursu grāmatai līdzīgā formātā ar nodaļām un apakšnodaļām. Grāmatās var būt multivides faili, kā arī teksts, un tās ir noderīgas, lai parādītu garus informācijas fragmentus, kurus var sadalīt sadaļās.

Grāmatu var izmantot, lai:
* Parādītu lasīšanas materiālu atsevišķiem mācību moduļiem
* Izveidotu personālvadības nodaļas rokasgrāmatu
* Demonstrētu studentu darbu portfeli';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Grāmatas';
$string['navexit'] = 'Aizvērt grāmatu';
$string['navnext'] = 'Nākamais';
$string['navprev'] = 'Iepriekšējais';
$string['nocontent'] = 'Šai grāmatai vēl nav pievienots saturs';
$string['numbering'] = 'Nodaļu formatējums';
$string['numbering0'] = 'Nav';
$string['numbering1'] = 'Skaitļi';
$string['numbering2'] = 'Aizzīmes';
$string['numbering3'] = 'Atkāpes';
$string['numbering_help'] = '* Nav - nodaļu un apakšnodaļu virsraksti nav formatēti.
* Skaitļi - nodaļas un apakšnodaļas ir numurētas (1, 1.1, 1.2, 2, ...).
* Aizzīmes - apakšnodaļas satura rādītājā ir ar atkāpēm un attēlotas ar aizzīmēm.
* Atkāpes - apakšnodaļas satura rādītājā ir ar atkāpēm.';
$string['numberingoptions'] = 'Pieejamās nodaļu formatējuma opcijas';
$string['numberingoptions_desc'] = 'Izvēlieties numerācijas opcijas, kurām būtu jābūt pieejamām, veidojot jaunas grāmatas.';
$string['page-mod-book-x'] = 'Jebkura grāmatas moduļa lapa';
$string['pluginadministration'] = 'Grāmatas administrēšana';
$string['pluginname'] = 'Grāmata';
$string['subchapter'] = 'Apakšnodaļa';
$string['subchapternotice'] = '(Pieejams tikai pēc pirmās nodaļas izveides)';
$string['subplugintype_booktool'] = 'Grāmatas darbarīks';
$string['subplugintype_booktool_plural'] = 'Grāmatas darbarīki';
$string['toc'] = 'Satura rādītājs';
$string['top'] = 'augšā';
